html
{
    background-color:white;

}

body 
{
   margin:0px;
   padding:0px;
   background-image:url(images/bggradiant.gif);
   background-repeat: repeat-x; 
   width:100%;
   height:100%;
}

body /* Mozilla Firefox alignment */ 
{ 
text-align: -moz-center; 
} 

div#center
{
    margin-right:auto;
    margin-left:auto;
    text-align:center;
    width:893px;
    height:1050px;    
}

#contentbox {
margin:auto;
width:800px;
height:710px;
-moz-border-radius: 15px;
border-radius: 15px;
background-color:#FFF;
-moz-box-shadow: 3px 3px 5px #999;
-webkit-box-shadow: 3px 3px 5px #999;
box-shadow: 3px 3px 5px #999;
text-align:left;
padding:20px;
border: 1px solid #f2f2f2;
}

#contentbox-about {
margin:auto;
width:800px;
height:850px;;
-moz-border-radius: 15px;
border-radius: 15px;
background-color:#FFF;
-moz-box-shadow: 3px 3px 5px #999;
-webkit-box-shadow: 3px 3px 5px #999;
box-shadow: 3px 3px 5px #999;
text-align:left;
padding:20px;
border: 1px solid #f2f2f2;
}

#contentbox-family {
margin:auto;
width:800px;
height:1150px;;
-moz-border-radius: 15px;
border-radius: 15px;
background-color:#FFF;
-moz-box-shadow: 3px 3px 5px #999;
-webkit-box-shadow: 3px 3px 5px #999;
box-shadow: 3px 3px 5px #999;
text-align:left;
padding:20px;
border: 1px solid #f2f2f2;
}

#contentbox-ann {
margin:auto;
width:800px;
height:3000px;;
-moz-border-radius: 15px;
border-radius: 15px;
background-color:#FFF;
-moz-box-shadow: 3px 3px 5px #999;
-webkit-box-shadow: 3px 3px 5px #999;
box-shadow: 3px 3px 5px #999;
text-align:left;
padding:20px;
border: 1px solid #f2f2f2;
}

#contentbox-gallery {
margin:auto;
width:800px;
height:2000px;;
-moz-border-radius: 15px;
border-radius: 15px;
background-color:#FFF;
-moz-box-shadow: 3px 3px 5px #999;
-webkit-box-shadow: 3px 3px 5px #999;
box-shadow: 3px 3px 5px #999;
text-align:left;
padding:20px;
border: 1px solid #f2f2f2;
}

#left
{
    float:left;
    width:500px;
    text-align:left;
	text-align:justify;
}

#right
{
    float:right;
    width:270px;
    text-align:left;
}

.sidebox {
	
	border: 1px solid #F0EB0B;
	padding-left:15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.sideboxfees {
	
	border: 1px solid #19ce0b;
	padding-left:15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.sideboxparent {
	
	border: 1px solid #039;
	padding-left:15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

h1 {
	color:#069;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
}

h2 {
	color:#31bb0c;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

h3 {
	color:#ff7a00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#999;
}

ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#999;
}

blockquote {
	margin: 0px;
  	background-color:#FBFFFC; 
	border: 1px solid #f2f2f2; 
	border-left: 3px solid #31bb0c;  
	font: Arial, Helvetica, sans-serif; 
	color: #666666;
	text-align:center;	
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
}


#menu {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 787px;
  height: 224px;
  background: url(images/kids.gif) no-repeat;
  margin-left:auto;
  margin-right:auto;
}

#menu span {
	display: none;
	position:relative;
}
#menu a {
	display: block;
	text-indent: -900%;
	position: relative;
	outline: none;
}
#menu a:hover {
	background-position: left bottom;
}
#menu a:hover span{
	display: block;
	
}
#menu .home {
	width: 102px;
	height: 100px;
	background: url(images/homebutton.gif) no-repeat;
	left: -40px;
	top: 200px;
}
#menu .home1 {
	width: 102px;
	height: 100px;
	background: url(images/homebutton1.gif) no-repeat;
	left: -40px;
	top: 200px;
}

#menu .about {
	width: 157px;
	height: 100px;
	background: url(images/aboutbutton.gif) no-repeat;
	left: 74px;
	top: 100px;
}
#menu .about1 {
	width: 157px;
	height: 100px;
	background: url(images/aboutbutton1.gif) no-repeat;
	left: 74px;
	top: 100px;
}

/*#menu .policies {
	width: 150px;
	height: 100px;
	background: url(images/PoliciesButton.gif) no-repeat;
	left: 240px;
	top: 0px;
}*/

#menu .family {
	width: 381px;
	height: 100px;
	background: url(images/familybutton.gif) no-repeat;
	left: 235px;
	top: 0px;
}
#menu .family1 {
	width: 381px;
	height: 100px;
	background: url(images/familybutton1.gif) no-repeat;
	left: 235px;
	top: 0px;
}

#menu .contact1 {
	width: 196px;
	height: 100px;
	background: url(images/contactbutton1.gif) no-repeat;
	left: 620px;
	top: -100px;
}
#menu .contact {
	width: 196px;
	height: 100px;
	background: url(images/contactbutton.gif) no-repeat;
	left: 620px;
	top: -100px;
}


div#footer
{
    text-align:center;
    height:auto;
    background-color:#ffffff;
    font-family:Trebuchet MS;
    font-size:x-small;
}